Page MenuHomePhabricator

Slight conflict between 2017 WTE and Timeless top-bars
Closed, ResolvedPublic

Description

There's a slight overlap with Timeless winning when the page is not at the top of the page. If it matters, Firefox 57 with Windows 10.

Top:

Not top:

Event Timeline

Izno created this task.Nov 22 2017, 4:30 PM
Restricted Application added a project: VisualEditor. · View Herald TranscriptNov 22 2017, 4:30 PM
Izno updated the task description. (Show Details)Nov 22 2017, 5:19 PM
Izno added a comment.EditedNov 23 2017, 1:15 AM

Not sure if it's the same bug, but if you hit the global search button without an entry in the form, it takes you to the search bar at Special:Search with a view like:

Deskana added a subscriber: Deskana.

I suspect that this is a problem with Timeless itself, if it's happening with both the 2017 wikitext editor and on the search page.

Izno added a comment.Nov 28 2017, 8:31 PM

I suspect that this is a problem with Timeless itself, if it's happening with both the 2017 wikitext editor and on the search page.

Yes. I didn't mean to implicate VE or search or whatever. #betaskinsbebetaskins

Yes. I didn't mean to implicate VE or search or whatever. #betaskinsbebetaskins

No problem. :-)

ashley moved this task from Backlog to Compatibility on the Timeless board.Dec 21 2017, 6:42 AM
Isarra closed this task as Resolved.Aug 26 2019, 2:29 AM
Isarra claimed this task.
Isarra added a subscriber: Isarra.

Fixed with the other recent alignment things, as far as I can tell.

In https://gerrit.wikimedia.org/r/c/mediawiki/skins/Timeless/+/531306

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptAug 26 2019, 2:29 AM